/* ::::: http://www.liangyasheji.cn/css/basic.css ::::: */

html { color: rgb(0, 0, 0); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fiel dset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
body { height: auto; font-family: "微软雅黑"; font-size: 12px; line-height: 1.78; font-weight: 400; color: rgb(64, 63, 54); }
table { border-collapse: collapse; border-spacing: 0px; table-layout: fixed; }
fieldset, img { border: medium none; margin: 0px; padding: 0px; }
img { vertical-align: middle; }
address, caption, em, i, cite { font-style: normal; font-weight: 400; }
li { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q::before, q::after { content: ""; }
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: medium none; padding: 0px; }
a { outline: medium none; color: rgb(102, 102, 102); text-decoration: none; }
a:hover { color: rgb(153, 0, 0); text-decoration: underline; }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.fb { font-weight: bold; }
.t2 { text-indent: 2em; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.fix {  }
.fix::after { display: block; content: "$"; height: 0px; clear: both; overflow: hidden; visibility: hidden; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.cell { display: table-cell; width: 2000px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
/* ::::: http://www.liangyasheji.cn/css/index.css ::::: */

body { font-family: "微软雅黑","黑体"; color: rgb(51, 51, 51); }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
.wrapper { width: 1200px; margin: 0px auto; overflow: hidden; }
.nav { font-size: 18px; text-align: center; background: rgb(64, 48, 48) none repeat scroll 0% 0%; margin-bottom: 20px; }
.nav a { float: left; width: 190px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); text-decoration: none; }
.nav a:hover { background: rgb(48, 32, 32) none repeat scroll 0% 0%; }
.top_ad { height: 480px; margin-bottom: 40px; position: relative; background-position: right center; background-repeat: no-repeat; }
.top_ad_txt { position: absolute; top: 60px; left: 40px; }
.top_ad_txt h2 { font-size: 20px; line-height: 1.5; }
.top_ad_txt h3 { font-size: 60px; color: rgb(0, 0, 0); line-height: 1.5; }
.top_ad_txt i { font-size: 30px; color: rgb(195, 12, 48); line-height: 60px; }
.top_ad_txt i b { font-size: 60px; }
.top_ad_txt p { color: rgb(128, 128, 128); font-size: 24px; }
.top_ad_txt a { display: block; width: 210px; height: 45px; margin-top: 30px; background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); text-align: center; font-size: 24px; line-height: 45px; text-decoration: none; }
.top_ad_txt a:hover { color: rgb(255, 255, 255); }
.top_ad599 { background-image: url('images/top_599ad.jpg'); }
.top_tip { margin-bottom: 70px; }
.top_tip li { float: left; width: 300px; text-align: center; font-size: 14px; }
.top_tip li h3 { font-size: 30px; margin: 10px 0px; }
.top_tip li span { color: rgb(195, 12, 48); }
.part_top { background-repeat: no-repeat; background-position: center top; padding-top: 230px; }
.part_top h3 { font-size: 40px; color: rgb(195, 12, 48); text-align: center; line-height: 1.2; margin: 10px; }
.part_top h4 { font-size: 26px; color: rgb(128, 128, 128); text-align: center; margin-bottom: 40px; }
#p1_part1 { background-image: url('images/part1.jpg'); margin-bottom: 100px; }
#p1_part1 table { margin-bottom: 40px; }
#p1_part1 th, #p1_part1 td { padding: 20px 30px; }
#p1_part1 th { font-size: 30px; font-weight: normal; }
#p1_part1 th span { color: rgb(153, 153, 153); }
#p1_part1 td { border-right: 1px solid rgb(204, 204, 204); border-top: 1px solid rgb(224, 224, 224); font-size: 18px; color: rgb(0, 0, 0); }
#p1_part1 td p { color: rgb(51, 51, 51); font-size: 14px; }
#p1_part1 td p span { color: rgb(102, 102, 102); }
#p1_part1 td b { color: rgb(28, 128, 5); }
#p1_part1 td a { display: block; width: 140px; height: 26px; background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); text-align: center; font-size: 14px; line-height: 26px; text-decoration: none; }
#p1_part1 td.r_bg { background-color: rgb(232, 245, 220); }
#p1_part1 dl { padding-left: 40px; font-size: 18px; }
#p1_part1 dt { font-weight: bold; color: rgb(0, 0, 0); margin-bottom: 25px; }
#p1_part1 dt span { color: rgb(195, 12, 48); }
#p1_part2 { border-top: 1px solid rgb(192, 192, 192); padding-top: 45px; margin-bottom: 100px; }
#p1_part2 ul { padding-left: 40px; }
#p1_part2 li { float: left; display: inline; margin-right: 30px; width: 200px; height: 470px; }
#p1_part2 li h5 { font-size: 22px; text-align: center; margin-bottom: 10px; }
#p1_part2 .fucai li h5 { line-height: 1; margin-bottom: 50px; }
#p1_part2 a { font-size: 18px; color: rgb(195, 12, 48); font-weight: bold; }
#p1_part3 { background-image: url('part3.jpg'); margin-bottom: 40px; }
.p1_part3_flash { text-align: center; margin-bottom: 40px; }
.p1_part3_flash a { display: inline-block; width: 60px; height: 60px; vertical-align: top; }
.p1_part3_flash a:hover { background-position: 0px 60px; }
.p1_part3_flash_pre { background-image: url('p1_part3_flash_pre.jpg'); margin: 170px 40px 0px 0px; }
.p1_part3_flash_next { background-image: url('p1_part3_flash_next.jpg'); margin: 170px 0px 0px 40px; }
.p1_part3_flash_box { display: inline-block; width: 720px; overflow: hidden; }
.p1_part3_flash_box ul { width: 999999px; }
.p1_part3_flash_box li { float: left; font-size: 18px; text-align: center; }
.p1_part3_flash_box li img { width: 720px; height: 0px; margin-bottom: 15px; }
.p1_part3_link { text-align: center; font-size: 18px; font-weight: bold; margin-bottom: 0px; }
.p1_part3_link a { color: rgb(195, 12, 48); }
.p1_part3_list { width: 1250px; margin-bottom: 0px; }
.p1_part3_list li { float: left; border-width: 1px 1px 1px medium; border-style: solid solid solid none; border-color: rgb(224, 224, 224) rgb(224, 224, 224) rgb(224, 224, 224) currentcolor; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; width: 200px; height: 280px; padding: 30px 50px; font-size: 14px; }
.p1_part3_list li h5 { font-size: 26px; color: rgb(0, 0, 0); margin-bottom: 0px; text-align: center; }
.p1_part3_time h4 { color: rgb(0, 0, 0); }
.p1_part3_time_box { background: transparent url('p1_part3_time.jpg') no-repeat scroll 0px 60px; height: 0px; position: relative; margin-bottom: 0px; }
.p1_part3_time_tip { position: absolute; top: 0px; width: 60px; text-align: center; color: rgb(0, 0, 0); line-height: 1.5; }
.p1_part3_time_tip h5 { font-size: 24px; }
.p1_part3_time_tip1 { left: 55px; }
.p1_part3_time_tip2 { left: 215px; }
.p1_part3_time_tip3 { left: 413px; }
.p1_part3_time_tip4 { left: 615px; }
.p1_part3_time_tip5 { left: 810px; }
.p1_part3_time_tip6 { left: 1010px; }
.p1_part3_time_tip7 { left: 1130px; }
.p1_part3_time_p { position: absolute; bottom: 0px; height: 50px; line-height: 50px; padding: 0px 10px; text-align: center; background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 20px; }
.p1_part3_time_p span { font-size: 40px; }
.p1_part3_time_p1 { left: 30px; }
.p1_part3_time_p2 { left: 175px; }
.p1_part3_time_p3 { left: 360px; }
.p1_part3_time_p4 { left: 570px; }
.p1_part3_time_p5 { left: 770px; }
.p1_part3_time_p6 { left: 990px; }
.p1_part3_time_p7 { left: 1130px; }
.p1_part3_time_ul { font-size: 14px; }
.p1_part3_time_ul li { margin-bottom: 20px; }
.p1_part3_time_ul span { float: left; color: rgb(0, 0, 0); font-weight: bold; margin-right: 20px; }
.p1_part3_time_ul1 { float: left; padding-left: 40px; width: 700px; }
.p1_part3_time_ul2 { float: left; width: 450px; }
#p1_part4 {  margin-bottom: 40px; }
#p1_part4 ul { padding-left: 40px; margin-bottom: 0px; }
#p1_part4 ul li { float: left; display: inline; width: 250px; height: 150px; margin-right: 40px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 0px 10px rgb(227, 221, 221); }
#p1_part4 ul li h5 { height: 50px; line-height: 50px; text-align: center; font-size: 26px; background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
#p1_part4 ul li p { padding: 40px 30px; font-size: 16px; line-height: 1.5; }
#p1_part4 ol { padding-left: 70px; width: 1200px; }
#p1_part4 ol li { float: left; display: inline; width: 380px; font-size: 14px; color: rgb(102, 102, 102); }
#p1_part4 ol li h5 { font-size: 24px; font-weight: bold; color: rgb(0, 0, 0); }
#p1_part4 ol li h6 { font-size: 18px; margin-bottom: 10px; }
#p1_part4 ol li p { margin-bottom: 10px; line-height: 1.5; }
#p1_part4 ol li a { font-size: 16px; color: rgb(195, 12, 48); font-weight: bold; }
.loginpop_bottom_box { background: rgba(0, 0, 0, 0.7) none repeat scroll 0px 0px ! important; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1100px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -0px; }
.loginpop_bottom_box .Immediately { background: rgb(252, 182, 22) none repeat scroll 0px 0px; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(255, 192, 49) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0px 0px; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; }
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.green { color: rgb(37, 170, 7); }
.head, .footer { line-height: 1 ! important; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.fb { font-weight: bold; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.t1 { top: 1px; }
.t2 { top: 2px; }
.t3 { top: 3px; }
.t4 { top: 4px; }
.t5 { top: 5px; }
.mt60 { margin-top: 40px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }


.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 290px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('images/weixin.jpg') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 60px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -00px; }
.loginpop_bottom_box .Immediately {
	border-radius: 3px;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: bold;
	padding: 9px 70px;
	position: relative;
	top: -14px;
	background-attachment: scroll;
	background-color: #FF0000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0% 0%;
}
.loginpop_bottom_box .Immediately:hover {
	text-decoration: none;
	background-attachment: scroll;
	background-color: #FF0000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0px 0px;
}
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 300px; }
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
#space { padding-top: 10px; }
.space-con { margin-top: 50px; }
.space-img { position: relative; width: 1200px; height: 500px; }
.space-img img { position: absolute; top: 0px; left: 0px; display: none; }
.space-img img.current { display: block; }
.sapce-tabe { width: 1200px; height: 40px; margin: 40px 0px; }
.sapce-tabe li { float: left; width: 97px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 5px; cursor: pointer; }
.sapce-tabe li.act { background: rgb(37, 170, 7) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-tabe.red-sapce-tabe li { float: left; width: 143px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 13px; cursor: pointer; }
.sapce-tabe.red-sapce-tabe li.act { background: rgb(37, 170, 7) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-detail li { display: none; }
.sapce-detail li.current { display: block; }
.sapce-detail li table { width: 100%; }
.sapce-detail li table th { text-align: left; height: 45px; background: rgb(248, 248, 248) none repeat scroll 0% 0%; line-height: 45px; font-size: 18px; font-weight: normal; padding-left: 110px; }
.sapce-detail li table td { text-align: left; font-size: 14px; padding: 12px 0px 12px 110px; line-height: 18px; border-bottom: 1px solid rgb(225, 225, 225); vertical-align: middle; }
.space_ps { padding: 24px 0px 90px 110px; }
.space_ps ul { width: 1600px; }
.friend_tips { font-size: 18px; color: rgb(255, 255, 255); height: 30px; line-height: 30px; padding: 0px 6px 0px 10px; background: rgb(37, 170, 7) none repeat scroll 0% 0%; margin: 23px 0px 20px; display: inline-block; }
.friend_tips:hover { color: rgb(255, 255, 255); }
.space_ps li { width: 650px; float: left; font-size: 14px; padding-bottom: 15px; }
.fucai_cont { margin-top: 40px; }
.fucai .fucai_cont li { float: left; width: 200px; margin-right: 50px; text-align: center; height: auto; }
#p1_part2 .fucai_cont li { height: auto; }
.fucai_cont li h5 { font-size: 24px; color: rgb(0, 0, 0); margin: 20px 0px 50px; font-weight: normal; }
.fucai_img_wrap { width: 200px; height: 200px; position: relative; margin-bottom: 15px; }
.fucai_bg { position: absolute; width: 200px; height: 200px; top: 0px; left: 0px; background: rgb(179, 142, 87) none repeat scroll 0% 0%; display: none; }
.fucai_desc { font-size: 14px; line-height: 24px; color: rgb(255, 255, 255); width: 200px; height: 200px; text-align: center; display: table-cell; vertical-align: middle; }
.jiaquan h2 { font-size: 40px; color: rgb(76, 61, 38); text-align: center; padding: 65px 0px 25px; line-height: 40px; }
.jiaquan h3 { font-size: 24px; color: rgb(51, 51, 51); text-align: center; padding-bottom: 50px; line-height: 24px; margin: 0px; }
.jiaquan_img_1 { margin: 0px auto; display: block; }
.jiaquan_cont_box { width: 1200px; height: 570px; margin: 70px auto 0px; background: transparent url('jiaquan_img_2.png') no-repeat scroll 364px top; position: relative; }
.jiaquan_cont_box dl { position: absolute; width: 400px; height: 120px; }
.jiaquan_cont_box dl dt { font-size: 24px; line-height: 24px; padding-bottom: 9px; color: rgb(51, 51, 51); }
.jiaquan_cont_box dl dd { font-size: 14px; line-height: 24px; padding-bottom: 9px; color: rgb(128, 128, 128); }
.jiaquan_cont_box dl.tc { text-align: center; }
.jiaquan_cont_box dl.tr { text-align: right; }
.jiaquan_cont_box dl.tl { text-align: left; }
.jiaquan_cont_box dl.t1 { top: 0px; right: 762px; }
.jiaquan_cont_box dl.t2 { top: 137px; right: 857px; }
.jiaquan_cont_box dl.t3 { top: 270px; right: 792px; }
.jiaquan_cont_box dl.t4 { top: 435px; left: 50%; margin-left: -170px; }
.jiaquan_cont_box dl.t5 { top: 270px; left: 821px; }
.jiaquan_cont_box dl.t6 { top: 137px; left: 880px; }
.jiaquan_cont_box dl.t7 { top: 0px; left: 800px; }
.guide { width: 200px; position: fixed; left: 50%; margin-left: 600px; z-index: 99999; top: 200px; background: transparent url('guide_element.png') repeat-y scroll -39px 0px; display: none; }
.guide li { height: 20px; line-height: 20px; margin: 10px 0px; }
.guide li a { color: rgb(187, 187, 187); font-size: 14px; display: block; }
.guide li a:hover, .guide li.current a { color: rgb(64, 185, 10); }
.guide li span { display: inline-block; width: 21px; height: 21px; vertical-align: middle; margin-right: 15px; background: transparent url('guide_element.png') no-repeat scroll left bottom; }
.guide li a:hover span, .guide li.current span { background-position: 0px 0px; }
/* ::::: http://www.liangyasheji.cn/css/half_599.css ::::: */

